{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    The defining identifier for a component type must be unique in the namespace of the package within which it is declared."
        }
    ],
    "uuid": "8acef839-e0f7-404c-8c94-715b6de23712"
}